# yaml_version_directive_s Struct Reference
[Basic Types]

The version directive data. More...

`#include <yaml.h>`

## Data Fields

int | major
| The major version number.
int | minor
| The minor version number.

## Detailed Description

The version directive data.

## Field Documentation

int yaml_version_directive_s::major

The major version number.

int yaml_version_directive_s::minor

The minor version number.

The documentation for this struct was generated from the following file:

- yaml.h